获取用户回复列表/Get user replies
[中文]#
用途:#
参数:#
user_id: 用户ID,例如:63625256886
end_cursor: 分页游标(可选) ,用于获取下一页数据
返回:#
[English]#
Purpose:#
Get Threads user's reply list
Parameters:#
user_id: User ID, for example: 63625256886
end_cursor: Pagination cursor (optional), used to get next page data
Return:#
User reply list data, including:next_cursor: Next page cursor
[示例/Example]#
user_id = "63625256886"
end_cursor = None # or a cursor string from previous responseTikOmni Pricing#
Actual billing follows the TikOmni pricing catalog. Query /api/pricing/v1/endpoints with this endpoint path for the current unit price.
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
or
Request Code Samples
curl --location 'https://api.tikomni.com/api/u1/v1/threads/web/fetch_user_replies?user_id=63625256886&end_cursor=undefined' \
--header 'Authorization: Bearer <token>'
Modified at 2026-08-29 22:56:33